.cal_table_row_today{
    border: 0 solid transparent;
    border-radius: 6px;
    background-color: #fbfac2;
    /*padding: 5px;*/
}

.cal_table_row{
    background: no-repeat center/contain local url("/images/krs.png");
}

td:not(.table_sp_color_holidays):not(.name_of_week_on_day){
    cursor: pointer;
}

.table_sp td:hover:not(.table_sp_color_holidays):not(.name_of_week_on_day){
    /*font-weight: bold;*/
    font-size: 23px;
}




/*.modal#modal_to_reason{position:absolute;left:50%;top:35%;transform:translate(-50%,-50%);}*/
/*#modal_cal{position:absolute;left:80%;top:35%;transform:translate(-50%,-50%);}*/






/*.come-from-modal.left .modal-dialog,*/
/*.come-from-modal.right .modal-dialog {*/
    /*position: fixed;*/
    /*margin: auto;*/
    /*width: 320px;*/
    /*height: 100%;*/
    /*-webkit-transform: translate3d(0%, 0, 0);*/
    /*-ms-transform: translate3d(0%, 0, 0);*/
    /*-o-transform: translate3d(0%, 0, 0);*/
    /*transform: translate3d(0%, 0, 0);*/
/*}*/

/*.come-from-modal.left .modal-content,*/
/*.come-from-modal.right .modal-content {*/
    /*height: 100%;*/
    /*overflow-y: auto;*/
    /*border-radius: 0px;*/
/*}*/

/*.come-from-modal.left .modal-body,*/
/*.come-from-modal.right .modal-body {*/
    /*padding: 15px 15px 80px;*/
/*}*/
/*.come-from-modal.right.fade .modal-dialog {*/
    /*right: -320px;*/
    /*-webkit-transition: opacity 0.3s linear, right 0.3s ease-out;*/
    /*-moz-transition: opacity 0.3s linear, right 0.3s ease-out;*/
    /*-o-transition: opacity 0.3s linear, right 0.3s ease-out;*/
    /*transition: opacity 0.3s linear, right 0.3s ease-out;*/
/*}*/

/*.come-from-modal.right.fade.in .modal-dialog {*/
    /*right: 0;*/
/*}*/